/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}


.widthHolder { width:980px; margin:0 auto; }


body {
	color: #333;
	font-family: Verdana, Lucida, sans-serif; height:100%; font-size:12px;
}

html {
	background: #fff url(../images/backShader.png); height:100%;
}



table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER/Mai page areas
----------------------------------------- */
#BgContainer {
	
	margin: 0 auto; min-height:100%;
	background:rgba(255,255,255,.4) ;
	
	
	/* background-color:#FFFFFF; 
	border:1px #0081c6 solid; 
	border-top:none;
	border-bottom:none; */
}

/* // background image on home page
.HomePage #BgContainer { background-image:url(../images/runner.png); background-repeat:no-repeat; background-position: bottom center; padding-bottom:200px; } */

.HomePage #Container { padding-top:136px;}

#Container { padding-top:170px;}

#Layout {
	
	clear: both;	
	padding:0 110px 150px 110px;
	
}
#Content {
	width: 538px;
	float: right; 	
	margin: 0;
	text-align: left;
}


/* COLS
----------------------------------------- */

.middleColWithRightImages { width:580px; float:left}

.middlecol { float:left; width:600px; padding-bottom:150px;}
.middlecol .middleColWithRightImages { margin-right:20px; width:400px; float:left;}

.rightCol { float:left; width:180px;}
.rightCol .rightColImage { margin-bottom:10px; position:relative; width:180px;}
.rightCol .rightColImage img { border: 3px white solid;}
.rightCol .rightColImage  .homeLinkOverLay { position:absolute; top:0px; left:0px; height:133px; width:180px; background:url(../images/sideImageOverlay.png); display:block;}


.typography .rightColImage2 { margin-bottom:10px; position:relative; width:205px; height:215px;}
.typography .rightColImage2 img { border: 3px white solid;}
.typography .rightColImage2  .homeLinkOverLay { position:absolute; top:0px; left:0px; height:215px; width:205px; background:url(../images/sideImageOverlayMed.png); display:block;}


.typography .rightColImage3 { margin-bottom:10px; position:relative; width:120px; height:130px;}
.typography .rightColImage3 img { border: 2px white solid;}
.typography .rightColImage3  .homeLinkOverLay { position:absolute; top:0px; left:0px; height:130px; width:120px; background:url(../images/sideImageOverlaySmSqu.png); display:block;}



.typography {  }

/* HEADER
----------------------------------------- */

#Header { 	
	margin:0;
	position:absolute; top:0px; left:0px; width:100%; 
}
#Header .widthHolder { height:100px; position:relative; }

	

 	#Header h1 { background:url(../images/logo.png); width:76px; height:179px; position:absolute; top:10px; left:15px; text-indent:-9999px; 
	  	
	}
	#Header p {
		
	}
	
	#Header #socialIcons { 
		position: absolute;
		right: 119px;
		top: 54px;
	}
	
	#Header #socialIcons #storeLink { display:block; width:23px; height:25px; background:url(../images/storeIcon.png); margin-right:10px; float:left}
	
	
	/* #Header #socialIcons #facebookLink { display:block; width:23px; height:25px; background:url(../images/fbicon.png); float:left} */
	#Header #socialIcons #facebookLink { display:block; width:40px; height:40px; background:url(../images/fbicon2.png); float:left}


/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation { 
	height:32px;
	background: #0081c6 url(../images/Shine-Effect-Menu-Buttons.png);
	position:absolute;
	top:60px;
	left:110px;
	/*right:25px;*/
	
	-moz-border-radius: 10px 10px 0 0;	border-radius: 10px 10px 0 0;
	
}
	#Navigation ul {
		width:100%;
		border-bottom:1px #fff solid;
		margin-bottom:1px;
		height:30px;
		display:block; 
		z-index:999;
 		
	}
		#Navigation ul li { 
	 		list-style: none; 
			margin: 0px; 
			float: left;
			line-height: 30px;
			display: block;
		}
  			#Navigation ul li a { 
				
				text-decoration: none;
				display: block; 
				height: 30px; 
				font-size: 13px;
				text-align:center;	
				width:120px;
				color: #fff;
				border-left:1px #fff solid;
				font-family: itc_avant_garde_std_cnregular, Tahoma, Verdana, sans-serif;
				text-transform:uppercase;
				font-weight::normal;
				background: #0081c6 url(../images/Shine-Effect-Menu-Buttons.png);
			}				
				
			#Navigation ul li a.first { -moz-border-radius: 10px 0 0 0;	border-radius: 10px 0 0 0; border-left:none;}
			#Navigation ul li a.last { -moz-border-radius: 0 10px 0 0;	border-radius: 0 10px 0 0; width:119px; }
			
			
					#Navigation ul li a:hover { 
			 			background-color: #00539b;
						background-position:left bottom;						
						color: #fff;
						cursor: pointer;
						z
					}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover,
								
				.Section10 #menuA6,
				.Section11 #menuA6,	
				.Section12 #menuA6						
				 { 
					background-color:#00539b;
					background-position:left bottom;
					color: #fff;
				}

#Navigation .sub { display:none;}
/*
#Navigation ul li:hover { position:relative; }
#Navigation ul li:hover .sub { display:block; position:absolute; z-index:1000; left:0px; top:30px;  width:200px; border-top:1px #fff solid; }
#Navigation ul li:hover .sub li { float:none; background:#0081c6}				
#Navigation ul li:hover .sub li a { width:auto; text-align:left; padding-left:20px; background: #0081c6; }
#Navigation ul li:hover .sub li a:hover { background:#91bee4; color:#00539b; } 
 */
 
 #SubNavigation { float:left; width:140px; padding-right:20px;}
 #SubNavigation ul {  list-style:none; }
 
 #SubNavigation ul a { font-family: itc_avant_garde_std_cnregular, Tahoma, Verdana, sans-serif; padding:2px 0; border-bottom:#CCC 1px dotted; text-decoration:none; display:block; color:#0081c6 }
 #SubNavigation ul a:hover { color: #00539b; }
 #SubNavigation ul a.current { color: #00539b; text-transform:uppercase; } 

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
	
	
	
	#FeaturedPageLinks { margin:0 0 25px 0; }
	

/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both; 
	background:#06C url(../images/footerRep.png);
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	height:92px;
	z-index:1000;
}


#FooterTop { background:url(../images/footerTopShade.png); height:13px ;}
#Footer .widthHolder {   }

#footerSiteMap { list-style:none; padding:0px; margin:0px;}
#footerSiteMap ul li { float:left; display:block; width:130px; }
#footerSiteMap ul li ul li { float:none; }
	
  	#Footer p { 
		color: #fff;		
	}
  		#Footer a { 
	   		color: #fff; 
	   		text-decoration: none;
		}
			#Footer a:hover {
				color: #fff;
				text-decoration: underline;
			}
			
#Footer #FooterBottom { padding:3px 0;  background:#0082c8; border-top:1px solid #fff; position:fixed; bottom:0px; left:0px; width:100%;}

#Footer .left { float:left; margin-left:110px; font-size:11px}
#Footer .right { float:right; margin-right:110px; font-size:11px;}


#FeaturedPageLinks .buttonArea { float:left; position:relative; margin:-40px 12px 0 0;}
#FeaturedPageLinks a { text-decoration:none;}
#FeaturedPageLinks a img { border:3px #fff solid; border-top:2px solid #fff; }
#FeaturedPageLinks a .homeLinkOverLay { position:absolute; top:0px; left:0px; height:94px; width:174px; background:url(../images/FeaturedPageLinksOverlay.png); display:block;}
#FeaturedPageLinks a .homeLinkOverLayText { position:absolute; top:33px; left:23px;  width:120px; border:#185ca0 1px solid; background:rgba(255,255,255,.9); color:#185ca0; text-align:center; font-family: itc_avant_garde_std_cnregular, Tahoma, Verdana, sans-serif; font-size:18px; text-transform:uppercase; padding:2px; }
#FeaturedPageLinks a:hover .homeLinkOverLayText { background:#0083c7; color:#fff;}




			
/* HOME PAGE 
--------------------------------------------------------------------------------------------------------------- */

.HomePage .typography h1 { font-size:50px; display:block; background:url(../images/homePageTextReplace.png) no-repeat; text-indent:-9999px; }
#homePageImageArea { height:200px; overflow:hidden; margin-bottom:15px; margin-top:15px; }

#homePageImageArea #SliderImages { position:relative}
#homePageImageArea .overlay {  height:200px; background:url(../images/SlideImageOverlay.png); z-index:999; position:absolute; top:0px; left:0px; width:100%; }

#homePageImageArea ul { list-style:none; padding:3px; margin:0px; height:158px; overflow:hidden; }			
#homePageImageArea ul li { list-style:none; padding:0px; margin:0px; }			


#HomePageLeftCol { float:left; width:370px; padding-right:20px; padding-bottom:170px;}
#HomePageLeftCol p { font-size:13px; line-height:1.4em; color:#666;}

#HomePageRightCol { float:left; width:370px;}
#HomePageRightCol a { display:block; margin:0px 0px 0px 10px; float:left; position:relative; height:110px; width:174px; text-decoration:none;}
/*
#HomePageRightCol a .homeLinkOverLay { position:absolute; top:0px; left:0px; height:186px; width:174px; background:url(../images/homeOverlay.png); display:block;}
#HomePageRightCol a .homeLinkOverLayText { position:absolute; top:67px; left:23px;  width:120px; border:#185ca0 1px solid; background:rgba(255,255,255,.9); color:#185ca0; text-align:center; font-family: itc_avant_garde_std_cnregular, Tahoma, Verdana, sans-serif; font-size:18px; text-transform:uppercase; padding:2px; }
#HomePageRightCol a:hover .homeLinkOverLayText { background:#0083c7; color:#fff;} */
.typography #HomePageRightCol a img { border:3px #fff solid; }


#HomePageRightCol a .homeLinkOverLay { position:absolute; top:0px; left:0px; height:94px; width:174px; background:url(../images/FeaturedPageLinksOverlay.png); display:block;}
#HomePageRightCol a .homeLinkOverLayText { position:absolute; top:33px; left:23px;  width:120px; border:#185ca0 1px solid; background:rgba(255,255,255,.9); color:#185ca0; text-align:center; font-family: itc_avant_garde_std_cnregular, Tahoma, Verdana, sans-serif; font-size:18px; text-transform:uppercase; padding:2px; }
#HomePageRightCol a:hover .homeLinkOverLayText { background:#0083c7; color:#fff;}


			
/* CONTACT PAGE 
--------------------------------------------------------------------------------------------------------------- */

.ContactPage .middleColWithRightImages  { width:360px; } 
.ContactPage .rightCol { width:360px; }
.ContactPage .rightCol .rightColImage .homeLinkOverLay { background:url(../images/sideImageOverlayLarge.png); height:375px; width:360px;}